* {box-sizing: border-box;}

.img-comp-container {
  width: 200px;
  height: 800px;
  position: relative;
  top: 4vh;
  left: 17%;
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}

.img-comp-img img {
  display: block;
  vertical-align: middle;
}

@keyframes breath {
  0% { transform: scale(1);}
  25% { transform: scale(1.1);}
  50% { transform: scale(1.2);}
  75% { transform: scale(1.1); }
  100% { transform: scale(1); }
}

.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize;
  /*set the appearance of the slider:*/
  width: 40px;
  height: 40px;
  background-color: transparent;
  opacity: 0.7;
  border-radius: 50%;
  animation: breath 1.5s infinite ease;
  animation-timing-function: linear;
}